html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body.login-page {
    background-image: url('../img/fondo1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #f4f6f9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-box {
    width: 80%;
    max-width: 400px;
}

.login-box-msg {
    color: #0a0a0a; /* Un tono de gris oscuro. Puedes usar otros códigos de color como #000 (negro) */
    /* Otros estilos que pueda tener */
}

.card {
    background-color: transparent;
    border: none;
    margin-bottom: 20px;
}

.login-card-body {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 20px;
    border-radius: 5px;
}

.main-footer.fixed-bottom {
    background-color: #f8f9fa;
    color: #6c757d;
    padding: 10px 0;
    font-size: 0.8rem;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1000;
    display: flex; /* Usamos flexbox para centrar el contenido */
    justify-content: center; /* Centra horizontalmente el contenido */
}

.main-footer.fixed-bottom strong {
    margin: 0 auto; /* Centra el elemento strong horizontalmente */
}